--- !ditz.rubyforge.org,2008-03-06/issue 
title: in-buffer search always shifts the screen, even when unnecessary
desc: ""
type: :bugfix
component: curses
release: "0.6"
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :closed
disposition: :fixed
creation_time: 2008-05-01 22:34:01.983057 Z
references: []

id: 76802330c4fdd091e8b1dd08dcc29ed432f003d4
log_events: 
- - 2008-05-01 22:34:02.958758 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
- - 2008-05-01 22:34:24.254778 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - changed status from unstarted to in_progress
  - branch find-in-buffer-fix, merged into next
- - 2008-05-25 04:19:45.168367 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - closed issue with disposition fixed
  - merged into master
